[Desktop Entry]
Name=Puzzles
Name[af]=Legkaarte
Name[ar]=أحجيات
Name[az]=Pazzllar
Name[be]=Галаваломкі
Name[bg]=Загадки
Name[bs]=Zagonetke
Name[ca]=Trenclacosques
Name[cs]=Hlavolamy
Name[da]=Hovedbrud
Name[el]=Παζλ
Name[eo]=Enigmoj
Name[es]=Rompecabezas
Name[et]=Pusled
Name[eu]=Burbuilak
Name[fa]=معماها
Name[fi]=Palapelit
Name[fo]=Puslispøl
Name[he]=פאזלים
Name[hr]=Zagonetke
Name[hu]=Logikai
Name[is]=Pússlur
Name[it]=Rompicapi
Name[ja]=パズル
Name[ko]=퍼즐
Name[lo]=ພັນໂຊ
Name[lt]=Mįslės
Name[lv]=Puzļi
Name[mk]=Загатки
Name[mn]=Шоо
Name[mt]=Taħbil il-Moħħ
Name[nb]=Puslespill
Name[nl]=Puzzels
Name[nn]=Hovudbrot
Name[nso]=Digakantshi
Name[pl]=Układanki
Name[pt_BR]=Quebra-cabeça
Name[ro]=Enigme
Name[ru]=Головоломки
Name[sk]=Hádanky
Name[sl]=Sestavljanke
Name[sr]=Slagalice
Name[ss]=Indida
Name[sv]=Pussel
Name[ta]=Ò¾¢÷¸û
Name[th]=พัซเซิล
Name[tr]=Bulmacalar
Name[uk]=Головоломки
Name[ven]=Dada
Name[vi]=Câu đềE
Name[xh]=Imibuzo enzima
Name[zh_CN]=难题
Name[zh_TW]=字謎
Name[zu]=Okudidayo
Icon=package_games

